@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Hind:700);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Yuji+Syuku&display=swap');
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #595757;
}
.main_ttl {
  margin-top: 30px;
  position: relative;
  padding: 0.5rem 0 0.6rem;
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 33px;
  text-align: center;
  text-transform: none;
  letter-spacing: 0.3em;
  color: #727171;
}
@media (max-width: 767px) {
  .main_ttl {
    font-size: 23px;
  }
}
.main_ttl::before {
  position: absolute;
  border-bottom: 7px solid #f39800;
  border-image: linear-gradient(to right, #fff, #f39800, #fff) 1;
  top: 100%;
  left: 49.6%;
  transform: translateX(-50%);
  width: 250px;
  content: '';
}
.main_ttl2 {
	font-size: 21px;
	text-align: center;
	font-weight: 500;
	margin-bottom: 20px;
	color: #727171;
	font-family: 'Noto Serif JP', serif;
	text-transform: capitalize;
}
@media (max-width: 767px) {
  .main_ttl2 {
    font-size: 18px;
  }
}
.top_area {
  margin-bottom: 0px;
  margin-top: 10px;
}
.contents_area {  
  padding-top: 3%;
  padding-bottom: 3%;
}
.img_c_box img {
	padding-top: 3%;
	padding-bottom: 3%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.bg_be {
  background-color: #f8f6f1; 
	padding-top: 3%;
	padding-bottom: 3%;
}
.line {
	width: 100%;
	border-top: 1px solid #231815;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-top: 5%;
}



.bg_be2 {
  background-color: #f8f6f1;
  padding-top: 4%;
  padding-bottom: 4%;
  marign-top: 4%;
  marign-bottom: 4%;
}
.sisetsu_read {
  font-size: 15px;
  line-height: 1.6;
  font-weight: 400;
  color: #000000;
  margin-top: 10px;
}
.land_area {
  padding-top: 2%;
  margin-top: 0px;
  padding-bottom: 5%;
  background-color: #f7f8f8;
}
@media (max-width: 767px) {
  .land_area {
    padding-bottom: 3%;
    padding-top: 0%;
  }
}
.land_box {
  padding-top: 5%;
  padding-bottom: 3%;
}
.plan_area {
  padding-top: 2%;
  padding-bottom: 5%;
}
@media (max-width: 767px) {
  .plan_area {
    padding-bottom: 3%;
    padding-top: 5%;
  }
}
.plan_box {
  padding-top: 5%;
  padding-bottom: 3%;
}
.plan_ttl {
  font-size: 32px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 5px solid #43c473;
  padding-bottom: 10px;
  letter-spacing: 0.1em;
  text-align: left;
}
.plan_ttl span {
  margin-left: 20px;
  color: #43c473;
}
@media (max-width: 1199px) {
  .plan_ttl span {
    margin-left: 0px;
    display: block;
  }
}
.plan_tx {
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  color: #FFFFFF;
}
.plan_tx span {
  color: #43c473;
}
.plan_img {
  padding-top: 3%;
  padding-bottom: 3%;
}

.location_area {
  padding-top: 0%;
  padding-bottom: 0%;
}
@media (max-width: 767px) {
.location_area {  
  margin-bottom: 30px;
}
}
.loca_ttl {
  font-size: 35px;
  margin-top: 40px;
  margin-bottom: 10px;
  letter-spacing: 0.1em;
  text-align: center;
  border-bottom: 1px solid #ea5514;
  vertical-align: text-bottom;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .loca_ttl {
    font-size: 22px;
  }
}
.loca_ttl span {
  font-size: 70px;
  color: #ea5514;
}
.loca_subttl {
  font-size: 26px;
  margin-top: 3%;
  margin-bottom: 60px;
  letter-spacing: 0.1em;
  text-align: center;
}
@media (max-width: 767px) {
  .loca_subttl {
    font-size: 15px;
  }
	 }
  .loca_tx {
    margin-bottom: 20px;
  }
  @media (max-width: 767px) {
    .loca_tx {
      margin-bottom: 10px;
    }
  }
  .loca_tx li {
    font-size: 15px;
    margin-top: 5px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-indent: -20px;
    margin-left: 20px;
  }
  .loca_tx li::before {
    content: "■";
    margin-right: 5px;
    color: #ea5514;
  }
  .loca_tx li:nth-child(2)::before {
    margin-right: 20px;
    content: "";
  }
  /*.loca_tx span{    
    font-size: 24px;
}*/
  @media (max-width: 767px) {
    .loca_tx li {
      font-size: 13px;
    }
  }
  @media (max-width: 575px) {
    .loca_tx li {
      font-size: 12px;
    }
  }
  .loca_tx_br {
    margin-left: 20px;
  }
  .loca_tx2 {
    font-size: 15px;
    margin-top: 5px;
    letter-spacing: 0.05em;
    color: #000000;
    margin-bottom: 20px;
    line-height: 1.4em;
    text-align: right;
  }
  .loca_tx2 span {
    font-size: 24px;
  }
  @media (max-width: 1199px) {
    .loca_tx2 {
      text-align: left;
      font-size: 13px;
    }
    .loca_tx2 span {
      font-size: 20px;
    }
  }
  .info_area {
    margin-bottom: 70px;
    margin-top: 40px;
  }
  .map_area {
    padding-bottom: 3%;
    padding-top: 1%;
  }
  @media (max-width: 767px) {}